@font-face {
    font-family:'MuseoSansBlack';
    src: url("MuseoSansBlack.woff2") format('woff2'),
        url("MuseoSansBlack.woff") format('woff'),
        url("MuseoSansBlack.otf") format('opentype');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0525;
}

@font-face {
    font-family:'MuseoSansRegular';
    src: url("MuseoSansRegular.woff2") format('woff2'),
        url("MuseoSansRegular.woff") format('woff'),
        url("MuseoSansRegular.otf") format('opentype');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0525;
}

@font-face {
    font-family:'MuseoSansMiddle';
    src: url("MuseoSansCyrl-700.woff2") format('woff2'),
        url("MuseoSansCyrl-700.woff") format('woff'),
        url("MuseoSansCyrl-700.otf") format('opentype');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0525;
}